• caglararli@hotmail.com
  • 05386281520

CVE-2024-2073 | SourceCodester Block Inserter for Dynamic Content 1.0 view_post.php id sql injection

Çağlar Arlı      -    24 Views

CVE-2024-2073 | SourceCodester Block Inserter for Dynamic Content 1.0 view_post.php id sql injection

A vulnerability has been found in SourceCodester Block Inserter for Dynamic Content 1.0 and classified as critical. This vulnerability affects unknown code of the file view_post.php. The manipulation of the argument id leads to sql injection. This vulnerability was named CVE-2024-2073. The attack can be initiated remotely. Furthermore, there is an exploit available.